@charset "utf-8";
html {
	font-size: 62.5%;
}

img {
	max-width: 100%;
	/*		height: auto;*/
}

body {
	font-family: "Noto Sans Japanese", 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 1.4em;
}

#wrapper {}

h2 {
	font-size: 3.0rem;
	font-weight: 600;
}

h3 {
	font-size: 2.5rem;
	font-weight: 600;
}

p {
	color: #333;
}


}
header {
	margin-bottom: 40px;
}
#top {
	width: 100%;
	height: 80px;
	background-color: #030100;
}
.sotobako {
	max-width: 1020px;
	margin: 0 auto;
}
#top h1 {
	max-width: 40%;
	margin-left: 20px;
	line-height: 70px;
}
#navigation {
	max-width: 100%;
	height: 40px;
	background-color: #a5a5a5;
}
#navigation ul {
	max-width: 1020px;
	margin: 0 auto;
}
#navigation ul li {
	min-width: 12%;
	float: left;
	text-align: center;
	line-height: 40px;
	font-size: 1.8rem;
	font-weight: 500;
	box-sizing: border-box;
}
#navigation ul li:nth-child(4) {
	margin-left: 2%;
}
#navigation ul li:nth-child(6) {
	min-width: 10%;
}
#navigation ul li a {
	display: block;
	background-color: #a5a5a5;
	color: #333;
	max-width: 100%;
	height: 40px;
}
#navigation ul li a:hover {
	background-color: black;
	color: white;
	cursor: pointer;
	opacity: 0.5;
	transition: 0.5s;
}
#slider {
	max-width: 100vw;
	overflow: hidden;
	text-align: center;
}
#main_pic {
	position: relative;
	left: 50%;
	width: 3060px;
	margin-left: -1530px;
	margin-bottom: 0;
	padding-bottom: 0;
}
#main_pic a:hover {
	cursor: pointer;
	opacity: 0.5;
	transition: 0.5s;
}

/*
.custom-control .custom-prev {
	float: left;
	padding: 10px 50px 10px 100px;
	margin-top: -70px;
	font-size: 3rem;
}
.custom-control .custom-next {
	float: right;
	padding: 10px 100px 10px 50px;
	margin-top: -70px;
	font-size: 3rem;
}
*/
#container {
	max-width: 1020px;
	margin: 0 auto;
}
#channel {
	max-width: 1020px;
	margin: 20px 0px 80px;
}
#channel h2 {
	margin-left: 3.9%;
	padding: 5px 0px;
}
#channel .ch_bnr {
	max-width: 29%;
	float: left;
}
#channel .ch_bnr:first-of-type {
	padding-left: 3.9%;
	padding-right: 1.9%;
}
#channel .ch_bnr:last-of-type {
	padding-left: 1.9%;
	padding-right: 3.9%;
}
#channel .ch_bnr a:hover {
	cursor: pointer;
	opacity: 0.5;
	transition: 0.5s;
}
#left {
	width: 80%;
	float: left;
}
#news {
	width: 100%;
	margin-bottom: 150px;
}
#news h2 {
	text-align: center;
	height: 60px;
	line-height: 60px;
}
#news h3 {
	text-align: center;
	height: 60px;
	line-height: 60px;
}
#news .box {
	margin: 0 auto;
	text-align: center;
}
#news .box iframe {
	width: 70%;
}
#shop {
	margin-bottom: 150px;
}
#shop h2 {
	text-align: center;
	height: 60px;
	line-height: 60px;
}
#shop h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
}
#shop .left_bnr {
	max-width: 700px;
	margin: 0 auto;
}
#shop .left_bnr a:hover {
	cursor: pointer;
	opacity: 0.5;
	transition: 0.5s;
}
#shop .left_bnr p {
	font-size: 1.5rem;
	text-align: center;
}
#backnumbers {
	margin-bottom: 150px;
}
#backnumbers h2 {
	text-align: center;
	height: 60px;
	line-height: 60px;
}
#backnumbers h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
}
#backnumbers .left_bnr {
	max-width: 700px;
	margin: 0 auto;
}
#backnumbers .left_bnr a:hover {
	cursor: pointer;
	opacity: 0.5;
	transition: 0.5s;
}
#backnumbers .left_bnr p {
	font-size: 1.5rem;
	text-align: center;
}
#right {
	width: 20%;
	float: right;
}
#right .followme {
	margin-bottom: 5px;
}
#right .followme img {
	max-width: 50px;
	vertical-align: bottom;
}
#right .followme a {
	color: #FFF;
	border-radius: 7px;
	display: inline-block;
	height: 50px;
	width: 190px;
	text-align: center;
	font-size: 25px;
	line-height: 50px;
	vertical-align: middle;
	background: #1da1f3;
	overflow: hidden;
	text-decoration: none;
}
#right .followme a:hover {
	cursor: pointer;
	opacity: 0.5;
	transition: 0.5s;
}
#twitter {
	padding-bottom: 60px;
	height: 600px;
	overflow: scroll;
}
#bottom {
	max-width: 1020px;
	margin: 0 auto 20px;
}
#bottom .bottom_box {
	max-width: 29%;
	margin-left: 2%;
	margin-bottom: 3rem;
	float: left;
}
#bottom .bottom_box a:hover {
	cursor: pointer;
	opacity: 0.5;
	transition: 0.5s;
}
.top-bg {
	width: 100%;
}
.top a {
	display: block;
	text-decoration: none;
	font-size: 2rem;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: #a5a5a5;
	color: #030100;
	line-height: 60px;
	text-align: center;
	margin: auto;
	position: fixed;
	right: 2%;
	bottom: 20%;
	transition: 0.5s;
	box-shadow: 0 5px #030100;
}
.top a:hover {
	color: rgba(255, 255, 255, 0.5);
}
.top a:active {
	box-shadow: 0 0 10px #030100;
}
footer {
	width: 100%;
	background-color: #a5a5a5;
}
footer p {
	color: black;
}
footer .sotobako {
	padding: 20px;
}
#foot_logo {
	max-width: 300px;
	margin-left: 40px;
	float: left;
}
#foot_logo img {
	max-width: 100%;
}
#ad {
	max-width: 300px;
	margin-left: 40px;
	float: left;
}
#tel {
	max-width: 300px;
	margin-left: 40px;
	float: left;
}
footer #copy {
	width: 100%;
	height: 20px;
	text-align: center;
	background-color: #030100;
	color: white;
}

/*タブレット*/
@media screen and (max-width:1200px) {
	#navigation ul li {
		min-width: 12.5%;
		float: left;
		text-align: center;
		line-height: 40px;
		font-size: 1.5rem;
		font-weight: 500;
		box-sizing: border-box;
	}
	
	#right,
	#left {
		float: none;
		max-width: 100%;
		width: 100%
	}
	
	#left .left_bnr {
		text-align: center;
		margin: 0 auto;
	}
	
	#right img,
	#left img {
		width: 80%;
	}
	
	#right .followme {
		margin-left: 15%;
	}
	
	#twitter {
		width: 70%;
		margin: 0 auto 60px;
	}
	
	.top a {
		width: 50px;
		height: 50px;
		line-height: 50px;
		right: 1.5%;
		bottom: 15%;
		transition: 0.5s;
		box-shadow: 0 3px #030100;
	}
}

/*End タブレット*/

/*1020px以下*/
@media screen and (max-width:1020px) {
	#main_pic {
		max-width: 100vw;
		padding: 0;
		margin: 0;
		position: relative;
		left: 0;
		z-index: 1;
	}
}

/*End 1020px以下*/

/*スマートフォン*/
@media screen and (max-width:860px) {
	#top {
		height: 70px;
	}
	
	#top h1 {
		line-height: 60px;
		max-width: 49%;
	}
	
	#navigation {
		display: none;
	}
	
	.drawer .drawer-hamburger {
		background-color: white;
		padding: 0px 10px 5px;
		margin: 5px 2px 5px 0;
		height: 50px;
		width: 5vw;
	}
	
	.drawer button:hover {
		background-color: white;
	}
	
	.drawer-nav {
		position: fixed;
		z-index: 2;
	}
	
	.drawer-menu li {
		text-align: center;
		font-size: 2rem;
		font-weight: 500;
		line-height: 70px;
	}
	
	.drawer-menu li a {
		color: #333;
	}
	/*
	.custom-control .custom-prev {
		float: left;
		padding: 10px 50px 10px 10px;
		margin-top: -70px;
		font-size: 2.5rem;
	}
	
	.custom-control .custom-next {
		float: right;
		padding: 10px 10px 10px 50px;
		margin-top: -70px;
		font-size: 2.5rem;
	}
*/
	
	#channel h2 {
		margin: 0;
		padding: 0;
		text-align: center;
	}
	
	#channel .ch_bnr:first-of-type,
	#channel .ch_bnr:last-of-type {
		padding: 0;
	}
	
	#channel .ch_bnr {
		max-width: 70%;
		float: none;
		text-align: center;
		margin: 0 auto 40px;
	}
	
	#channel .ch_bnr p {
		text-align: left;
	}
	
	#news .box {
		width: 70%;
		margin: 0 auto 40px;
	}
	
	#news .box iframe {
		width: 100%;
	}
	
	#shop p {
		text-align: left;
	}
	
	#backnumbers p {
		text-align: left;
	}
	
	.left_bnr {
		float: none;
		width: 70%;
	}
	
	#left .left_bnr img {
		width: 100%;
	}
	
	#bottom .sotobako {
		margin-left: 9%;
	}
	
	#bottom .bottom_box {
		max-width: 41%;
	}
	
	.top a {
		width: 40px;
		height: 40px;
		line-height: 40px;
		right: 1.5%;
		bottom: 12%;
		transition: 0.5s;
		box-shadow: 0 2.5px #030100;
	}
	
	footer .sotobako {
		margin-left: 7%;
	}
	
	#foot_logo {
		max-width: 250px;
		margin-left: 2%;
		float: left;
	}
	
	#foot_logo img {
		max-width: 100%;
	}
	
	#ad {
		max-width: 250px;
		margin-left: 2%;
		float: left;
	}
	
	#tel {
		max-width: 250px;
		margin-left: 2%;
		float: left;
	}
}

/*End スマートフォン*/
